[Rawstudio-users] Rawstudio 0.7 package for Ubuntu Gutsy

David Vincent-Jones davidvj at verizon.net
Fri Apr 11 17:36:53 CEST 2008


Interesting!

I am on 'Gutsy' ... your site states "No version available on this
application which is compatible with your Ubuntu version."

Something may need updating.

David

On Fri, 2008-04-11 at 10:43 +0200, Roel Groeneveld wrote:
> Hi all,
> 
> My first post here is just a quick pointer to the getdeb.net page for
> Rawstudio [1], in reply to a request for an Ubuntu package I saw in
> the mailinglist's archive. Here you'll find Rawstudio 0.7 for Ubuntu
> Gutsy, and 0.6 for Feisty.
> 
> [1] http://getdeb.net/app/Rawstudio
> 
> Getdeb is what I consider to be a trusted source of Ubuntu packages,
> next to for instance the main repositories. So it's safe to download
> packages there. :)
> If you start using packages from Getdeb regularly, do consider donating.
> 
> Cheers!
> 
> Roel
> 
> P.S. Maybe it's an idea to add a link from the Rawstudio.org download
> page to the Rawstudio getdeb.net page?
> 
> _______________________________________________
> Rawstudio-users mailing list
> Rawstudio-users at rawstudio.org
> http://rawstudio.org/cgi-bin/mailman/listinfo/rawstudio-users




More information about the Rawstudio-users mailing list